<SubtitleCollection>



	<Subtitle id="1" character="Filbo" enableControls="1" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_001_Filbo_AaaahWhatIs" emotionStart="Surprised" emotionEnd="Surprised" setAnimation="Filbo,0,Scared" text="啊啊！
这是什么东西？！
救命！" />

	<Subtitle id="2" character="Filbo" nextDialogueID="3" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_002_Filbo_ThanksBuddyIs" setEmotion="Filbo,0,Fear;Filbo,1,Sad" emotionEnd="Sad" setAnimation="Filbo,0,ScaredEnd" text="谢谢，朋友。" />

	<Subtitle id="3" character="Filbo" nextDialogueID="1003" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_002a_Filbo_IsEggabellWith" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHead,0.5;Filbo,2,HandBehindHeadEnd" text="艾格贝尔和你一起吗？
我不知道我们是怎么分开的。" />

	<Subtitle id="1003" character="Filbo" nextDialogueID="1004,1004" option0="我没见到她。" option1="我们现在有更大的问题要解决。" />

	<Subtitle id="1004" character="Filbo" emotionStart="Fear" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_003_Filbo_WellYouFound" setEmotion="Filbo,0,Surprised;Filbo,2,Neutral" emotionEnd="Neutral" setAnimation="Filbo,0.3,GestureTowardSelf" text="嗯，你很快就找到我了，
我肯定她就在附近。" />

	<Subtitle id="1005" character="Filbo" enableControls="1" nextDialogueID="1006" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_004_Filbo_EuckWhatIs" setEmotion="Filbo,0,Fear;Filbo,2,Disgust;Filbo,5,Confused" emotionEnd="Confused" setAnimation="" text="呃，这是什么东西？
又粘又冷，我，呃……
我有点想吃。" />

	<Subtitle id="1006" character="Filbo" emotionStart="Fear" enableControls="1" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_005_Filbo_IfLizbertIs" setEmotion="Filbo,0,Unamused" emotionEnd="Unamused" setAnimation="" text="如果伊丽莎白真的在这里，
我们最好快点找到她。" />



	<Subtitle id="4" character="Lizbert" useTriggerForPosition="1" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_006_Lizbert_LetThemThrough" emotionStart="Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenIdle" text="让他们通过。" />

	<Subtitle id="5" character="Filbo" emotionStart="Happy" nextDialogueID="6" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_007_Filbo_LLizbertItsYou" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,0.5,Wave" text="伊、伊丽莎白！是你！
你还活着！！！" />

	<Subtitle id="6" character="Lizbert" emotionStart="Sad" nextDialogueID="7" setTrigger="0,@18001" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_008_Lizbert_FilboYourehere" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,0.8,QueenFeelingGuilty" text="斐尔可。是……你。" />

	<Subtitle id="7" character="Filbo" emotionStart="Happy" nextDialogueID="8" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_009_Filbo_IICantBelieve" setEmotion="Filbo,0,Happy" emotionEnd="Happy" setAnimation="Filbo,0,Excited" text="我、我不敢相信！
我们还有很多事情要做！" />

	<Subtitle id="8" character="Lizbert" emotionStart="Surprised" nextDialogueID="9" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_010_Lizbert_IIWish" setEmotion="Lizbert,0,Sad;Lizbert,2.5,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,2.5,QueenFeelingGuiltyEnd;Filbo,1.5,ExcitedEnd" text="我……我希望我可以，
但我们没时间了。
你得离开这里。" />

	<Subtitle id="9" character="Lizbert" emotionStart="Fear" nextDialogueID="10" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_010a_Lizbert_YouHaveTo" setEmotion="Lizbert,0,Angry" emotionEnd="Angry" setAnimation="Lizbert,1,QueenPointForward" text="你得把其他人都召集起来
离开这座岛！" />

	<Subtitle id="10" character="Filbo" emotionStart="Happy" nextDialogueID="11" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_011_Filbo_OOkayThenWe" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHead;Filbo,1.5,HandBehindHeadEnd" text="好、好吧，那我们回去的时候再谈吧！" />

	<Subtitle id="11" character="Lizbert" emotionStart="Sad" nextDialogueID="12" focusTargets="Filbo,Lizbert" setTrigger="0,@18002;4,@18003" eventName="event:/GameAudio/Voiceovers/Quests/LizbertMeeting/MeetingLizbert_012_Lizbert_NoFilboI" setEmotion="Lizbert,0,Sad;Lizbert,4,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,4.5,QueenIncredulousEnd,0.5" text="不，斐尔可。
我不能这样和你一起去。
对不起……" />

	<Subtitle id="12" character="Lizbert" nextDialogueID="13,13" option0="那你能回答我几个问题吗？" option1="你有很多问题需要回答。" />

	<Subtitle id="13" character="Lizbert" emotionStart="Angry" nextDialogueID="14" setTarget="Lizbert,0,Player" setTrigger="0,@18004" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_001_Lizbert_AreYouAre" setEmotion="Lizbert,0,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,1,QueenIncredulous,0.5" text="你……你真的
现在就想要采访我？！" />

	<Subtitle id="14" character="Lizbert" nextDialogueID="15,15,15" option0="没有得到答案，我是不会走的。" option1="我不是白跑这么远的！" option2="我的工作岌岌可危，所以……" />

	<Subtitle id="15" character="Lizbert" emotionStart="Unamused" nextDialogueID="16" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_002_Lizbert_IRegretInviting" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenIncredulousEnd" text="*叹气*我后悔邀请你了。" />

	<Subtitle id="16" character="Lizbert" emotionStart="Unamused" nextDialogueID="1500" setTrigger="0,@18008;4,@18009" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_002a_Lizbert_YouCameHere" setEmotion="Lizbert,0,Judging;Lizbert,1.5,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,2.6,QueenPointForward" text="你来这里是为了采访伊丽莎白·密卡菲？
好吧。速度快点。" />



	<Subtitle id="1500" character="Lizbert" style="Interview" nextDialogueID="1301,1302,1303,1304,1305,1306,1307" />

	<Subtitle id="1301" character="Lizbert" nextDialogueID="50" afterSelectionUnhide="1302" option0="这是什么地方？" />

	<Subtitle id="1302" character="Lizbert" hiddenByDefault="1" nextDialogueID="53" afterSelectionUnhide="1303" option0="零食虫到底是什么？" indent="1" />

	<Subtitle id="1303" character="Lizbert" hiddenByDefault="1" nextDialogueID="55" option0="谁会想要变成零食虫？" indent="2" />

	<Subtitle id="1304" character="Lizbert" nextDialogueID="59" afterSelectionUnhide="1305,1306" option0="你怎么了？" />

	<Subtitle id="1305" character="Lizbert" hiddenByDefault="1" nextDialogueID="63" option0="所以那个零食虫怪物是你吗？" indent="1" />

	<Subtitle id="1306" character="Lizbert" hiddenByDefault="1" nextDialogueID="65" option0="所以零食虫失控了？" indent="1" />

	<Subtitle id="1307" character="Lizbert" hiddenByDefault="1" unHideOnQuestConditionMet="TheTruth" nextDialogueID="70" option0="$EmojiInterviewComplete就这些了。" allowBack="1" />

	<Subtitle id="50" character="Lizbert" emotionStart="" nextDialogueID="51" setTrigger="1,@18010" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_003_Lizbert_ThisThisIs" setEmotion="Lizbert,0,Judging;Lizbert,1,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,0,QueenArmsToSide" text="这？这是这座岛的真实形态。
它全都是零食虫。" />

	<Subtitle id="51" character="Filbo" emotionStart="" nextDialogueID="52" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_004_Filbo_ThatsKindOf" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,GestureForward" text="那真是太神奇了。" />

	<Subtitle id="52" character="Lizbert" emotionStart="" nextDialogueID="1500" setTrigger="0,@18011" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_005_Lizbert_ItsDisgustingOnce" setEmotion="Lizbert,0,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,1,QueenArmsToSideEnd" text="一旦你明白了零食虫是什么，
就会感到恶心。" />

	<Subtitle id="53" character="Lizbert" emotionStart="" nextDialogueID="54" setTrigger="3,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_006_Lizbert_TheyreParasitesThey" setEmotion="Lizbert,0,Disgust;Lizbert,1.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,3,QueenFeelingGuilty" text="它们是寄生虫。
它们进入你体内，它们……改变你。
你的身体和思想。" />

	<Subtitle id="54" character="Lizbert" emotionStart="" nextDialogueID="1500" setTrigger="0,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_006a_Lizbert_TheyMakeYou" setEmotion="Lizbert,0,Confused;Lizbert,2,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3,QueenPointForward" text="他们让你想要他们，
而在你意识到之前……
你就变成了他们。" />

	<Subtitle id="55" character="Lizbert" emotionStart="" nextDialogueID="56" setTrigger="0,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007_Lizbert_ItsNotThat" setEmotion="Lizbert,0,Sad;Lizbert,2,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuilty" text="事情没那么简单。
他们很阴险。很有耐心。" />

	<Subtitle id="56" character="Lizbert" emotionStart="" nextDialogueID="57" setTrigger="0,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007a_Lizbert_YoullShowThem" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd" text="你给他们看到了一个弱点，
他们就会利用它。" />

	<Subtitle id="57" character="Lizbert" emotionStart="" nextDialogueID="58" setTrigger="1,@18010;6,@18011" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007b_Lizbert_WhatYouSee" setEmotion="Lizbert,0,Disgust;Lizbert,4.5,Sad" emotionEnd="Sad" setAnimation="Lizbert,0,QueenArmsToSide;Lizbert,4.5,QueenArmsToSideEnd" text="你在这里看到的，这是所有在我们
之前的人留下来的东西。
所有不是零食虫的生物。" />

	<Subtitle id="58" character="Lizbert" emotionStart="" nextDialogueID="1500" setQuestRequirement="LizbertInterviewBugsnax" setTrigger="0,@18008;2,@18009" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_007c_Lizbert_TheyAlwaysWin" setEmotion="Lizbert,0,Angry" emotionEnd="Angry" setAnimation="Lizbert,0,QueenIncredulous,0.5;Lizbert,1.6,QueenIdle,0.5" text="他们总会赢！" />

	<Subtitle id="59" character="Lizbert" emotionStart="" nextDialogueID="60" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_008_Lizbert_AfterISaved" setEmotion="Lizbert,0,Unamused;Lizbert,4,Confused" emotionEnd="Confused" setAnimation="Lizbert,1.5,QueenArmsToSide;Lizbert,4,QueenArmsToSideEnd" text="在我救了艾格贝尔之后，我掉进了
这个地方。还没等我知道
发生了什么事，我就被包围了。" />

	<Subtitle id="60" character="Lizbert" emotionStart="" nextDialogueID="61" setTrigger="0,@18012" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_008a_Lizbert_BugsnaxWereCrawling" setEmotion="Lizbert,0,Disgust;Lizbert,3,Surprised" emotionEnd="Surprised" setAnimation="Lizbert,0,QueenIncredulous" text="零食虫从我的喉咙里爬下来。
他们试图抹去我，把我变成他们。" />

	<Subtitle id="61" character="Filbo" emotionStart="" nextDialogueID="62" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_009_Filbo_TThatsHorrible" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,TiredIdle,0.5" text="那、那太恐怖了！" />

	<Subtitle id="62" character="Lizbert" emotionStart="" nextDialogueID="1500" setQuestRequirement="LizbertInterviewLizbert" setTrigger="0,@18008;4,@18009" unskippable="1" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_010_Lizbert_IAlmostLost" setEmotion="Lizbert,0,Bummed;Lizbert,2,Disgust" emotionEnd="Disgust" setAnimation="Lizbert,1,QueenIncredulousEnd;Lizbert,4.4,QueenPointForward;Lizbert,6,GestureToSelf,0.5" text="我差点就失去自我了。
但不知道怎么的，我反击了。
我把他们变成了我。" />

	<Subtitle id="63" character="Lizbert" emotionStart="" nextDialogueID="64" setTrigger="1,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_011_Lizbert_ThatsRightIm" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,1,QueenFeelingGuilty" text="是的。
对不起，如果我吓到你了。" />

	<Subtitle id="64" character="Lizbert" emotionStart="" nextDialogueID="1500" setTrigger="3.2,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_011a_Lizbert_IJustWanted" setEmotion="Lizbert,0,Unamused;Lizbert,3.2,Confused" emotionEnd="Confused" setAnimation="Lizbert,3.2,QueenFeelingGuiltyEnd" text="我只是希望所有人
都离开这个恐怖的地方……
但是我不能让零食虫说话。" />

	<Subtitle id="65" character="Lizbert" emotionStart="" nextDialogueID="66" setTrigger="2,@18008" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_012_Lizbert_NoTheBugsnax" setEmotion="Lizbert,0,Bummed;Lizbert,2,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,2,LeanForward" text="不是那样的。
零食虫正处于发狂状态。
从我们到来这里，他们就一直这样。" />

	<Subtitle id="66" character="Lizbert" emotionStart="" nextDialogueID="67" setTrigger="3.3,@18009" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_012a_Lizbert_TheyreSoRavenous" setEmotion="Lizbert,0,Disgust;Lizbert,3.6,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIdle,0.5;Lizbert,3.3,QueenIncredulous,0.5" text="它们是如此贪婪，
以至于把大地都震碎了。我是唯一
能让这座岛保持完整的人。" />

	<Subtitle id="67" character="Lizbert" emotionStart="Sad" nextDialogueID="1500" setQuestRequirement="LizbertInterviewFuture" setTrigger="0,@18012" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_012b_Lizbert_ButItsLike" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0.5,QueenIncredulousEnd" text="但这就像用水桶
抗击海啸……" />



	<Subtitle id="70" character="Lizbert" emotionStart="Sad" nextDialogueID="71" setTarget="Filbo,0,Lizbert" setTrigger="3,@18006" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_013_Lizbert_ThereYouHave" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,QueenFeelingGuilty" text="好了。你得到了你的答案。
我希望你能写出一个值得讲述的故事。" />

	<Subtitle id="71" character="Lizbert" emotionStart="" setTrigger="0,@18007" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_013a_Lizbert_ImSorryThat" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd" text="很抱歉，我让你经历了这么多
才得到答案。" />

	<Subtitle id="72" character="Lizbert" emotionStart="" nextDialogueID="73" setTrigger="4,@18012" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_014_Lizbert_ICantHold" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,4,QueenIncredulous" text="我不能再阻止他们了。
请去警告其他人！" />

	<Subtitle id="73" character="Filbo" emotionStart="" nextDialogueID="74" faceSpeaker="Lizbert" focusTargets="Filbo,Lizbert" setTrigger="0,@18005" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_015_Filbo_WaitIIHave" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,1,HandBehindHead;Lizbert,0,QueenIdle,0.5" text="等等！
我、我还有一个问题……" />

	<Subtitle id="74" character="Filbo" emotionStart="" nextDialogueID="75" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_015a_Filbo_IfYoureReally" setEmotion="Filbo,0,Bummed;Filbo,3,Sad" emotionEnd="Sad" setAnimation="Filbo,0,HandBehindHeadEnd;Filbo,3,GestureTowardSelf" text="如果你真的不回去，那么……
那么没有你，我该怎么做？" />

	<Subtitle id="75" character="Lizbert" emotionStart="" nextDialogueID="76" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_016_Lizbert_WhatDoYou" setEmotion="Lizbert,0,Judging;Lizbert,1,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,1,LeanForward,0.5" text="你是什么意思？
没有我你也做得很好。" />

	<Subtitle id="76" character="Filbo" emotionStart="" nextDialogueID="77" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_017_Filbo_ItsOnlyA" setEmotion="Filbo,0,Fear" emotionEnd="Fear" setAnimation="Filbo,0,SadIdle,0.5" text="我弄砸一切
只是时间问题！" />

	<Subtitle id="77" character="Filbo" emotionStart="" nextDialogueID="78" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_017a_Filbo_ImNotGood" setEmotion="Filbo,0,Sad;Filbo,3,Confused" emotionEnd="Confused" setAnimation="Filbo,0,SadIdle,1;Filbo,3,StoppedDefault,1;Filbo,4,Pointing;Filbo,5,PointingEnd" text="我、我不擅长做事，
而且每个人都恨我！但是你……
他们爱你，伊丽莎白！" />

	<Subtitle id="78" character="Lizbert" emotionStart="" nextDialogueID="79" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_018_Lizbert_TheyLoveThe" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenArmsToSide" text="他们喜欢的是我的想法。" />

	<Subtitle id="79" character="Lizbert" emotionStart="" nextDialogueID="179" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_018a_Lizbert_ImSorryIPut" setEmotion="Lizbert,0,Sad;Lizbert,3,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,QueenArmsToSideEnd;Lizbert,3.5,QueenPointForward" text="我，嗯，我是
把一切都搞砸了的人。" />

	<Subtitle id="179" character="Lizbert" emotionStart="" nextDialogueID="80" focusTargets="Filbo,Lizbert" setTrigger="0,@18002" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_018b_Lizbert_MeWellIm" setEmotion="Lizbert,0,Sad" emotionEnd="Sad" setAnimation="Lizbert,2,QueenIncredulousEnd,1" text="Me, well, I'm the one
who made it all fall apart." />

	<Subtitle id="80" character="Filbo" emotionStart="" nextDialogueID="81" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_019_Filbo_WhatAreYou" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,0,GestureForward" text="你在说什么？" />

	<Subtitle id="81" character="Lizbert" emotionStart="" nextDialogueID="82" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_020_Lizbert_ILedYou" setEmotion="Lizbert,0,Disgust;Lizbert,5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0,QueenIncredulous" text="我带你来到了这座可怕的岛。
我让你的身体里满是寄生虫。
我忽视了所有的警告标志……" />

	<Subtitle id="82" character="Lizbert" emotionStart="" nextDialogueID="83" setTrigger="0,@18003" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_020a_Lizbert_IDidntUnderstand" setEmotion="Lizbert,0,Bummed" emotionEnd="Bummed" setAnimation="Lizbert,0,QueenFeelingGuilty,1" text="……我不明白你们
所有人真正需要什么。" />

	<Subtitle id="83" character="Lizbert" emotionStart="" nextDialogueID="84" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_020b_Lizbert_SoNowIm" setEmotion="Lizbert,0,Bummed;Lizbert,3,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,0,QueenFeelingGuiltyEnd;Lizbert,3,QueenArmsToSide" text="所以现在，我要为我的错误
负起责任。我会把零食虫困在海湾里
足够长的时间，好让每个人都能逃走。" />

	<Subtitle id="84" character="Filbo" emotionStart="" nextDialogueID="85" focusTargets="Filbo,Lizbert" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_021_Filbo_LizNoThere" setEmotion="Filbo,0,Confused" emotionEnd="Confused" setAnimation="Filbo,3.3,GestureTowardSelf" text="伊丽莎白……不，一定还有其他办法！
我们可以帮你……" />

	<Subtitle id="85" character="Lizbert" emotionStart="" setTrigger="0,@18004" eventName="event:/GameAudio/Voiceovers/Interviews/Lizbert/InterviewLizbert_022_Lizbert_NoIShould" setEmotion="Lizbert,0,Angry" emotionEnd="Angry" setAnimation="Lizbert,0,QueenIncredulous;Lizbert,4,QueenArmsToSide,0.5" text="不！我应该是唯一为我的行为
承担后果的人！
没有人需要因为我而受伤！" />



	<Subtitle id="1185" character="Eggabell" useTriggerForPosition="1" enableControls="1" setTrigger="" emotionStart="Angry" emotionEnd="Angry" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_000_Eggabell_Ha" text="哈！呃呃呃呃呃！" />

	<Subtitle id="185" character="Eggabell" emotionStart="" nextDialogueID="86" faceSpeaker="Filbo, Lizbert" setTrigger="0,@18013" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_001_Eggabell_UghWhereHave" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,0.5,HandsOnHips;Lizbert,0,QueenArmsToSideEnd" text="呃，我以前在哪里听过那句话？" />

	<Subtitle id="86" character="Lizbert" emotionStart="" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_002_Lizbert_EggabellYouShouldnt" setEmotion="Lizbert,0,Surprised;Lizbert,2,Confused" emotionEnd="Confused" setAnimation="Lizbert,0.7,QueenPointForward" text="艾格贝尔！
你不应该在这里！
你得离开——" />

	<Subtitle id="87" character="Eggabell" emotionStart="" nextDialogueID="88" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_003_Eggabell_GetUpGet" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,2,PokeQueen" text="起来。起来。快点。
我们走。起来。" />

	<Subtitle id="88" character="Lizbert" emotionStart="" nextDialogueID="89" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_004_Lizbert_HeyOwEggabell" setEmotion="Lizbert,0,Angry;Lizbert,2,Confused" emotionEnd="Confused" setAnimation="Lizbert,1,QueenIncredulous" text="嘿！嗷！
艾格贝尔，住手！！！" />

	<Subtitle id="89" character="Eggabell" emotionStart="" nextDialogueID="90" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_005_Eggabell_NoYouStop" setEmotion="Eggabell,0,Angry" emotionEnd="Angry" setAnimation="Eggabell,0,GestureForward;Eggabell,1.5,GestureToSelf;Lizbert,0,QueenIdle,0.5" text="不，你住手！
我几个月没睡，待在冰屋里，
只是为了让你扮演殉道者吗？" />

	<Subtitle id="90" character="Eggabell" emotionStart="" nextDialogueID="91" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_005a_Eggabell_WereGettingOut" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,1,LeanForward" text="我们一起
离开这里。" />

	<Subtitle id="91" character="Lizbert" emotionStart="" nextDialogueID="92" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_006_Lizbert_IICant" setEmotion="Lizbert,0,Bummed;Lizbert,3,Confused" emotionEnd="Confused" setAnimation="Lizbert,0.5,QueenFeelingGuilty;Eggabell,0.5,LeanForwardEnd" text="我……我不行。
我的控制力已经开始下降。" />

	<Subtitle id="92" character="Lizbert" emotionStart="" nextDialogueID="93" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_006a_Lizbert_IfIStep" setEmotion="Lizbert,0,Fear;Lizbert,3,Confused" emotionEnd="Surprised" setAnimation="Lizbert,1,QueenIncredulous,0.5;Lizbert,6,QueenIncredulousEnd" text="如果我走出这个山洞，我与零食虫的
连接就会断开，在我迈出另一步之前，
这座岛就会坍塌……" />

	<Subtitle id="93" character="Eggabell" emotionStart="" nextDialogueID="94" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_007_Eggabell_HmmmAlrightThen" setEmotion="Eggabell,0,Suspicious;Eggabell,1,Smug" emotionEnd="Smug" setAnimation="Eggabell,2,GunShow" text="嗯嗯。
好吧，那我和你一起进去。
让个位置。" />

	<Subtitle id="94" character="Lizbert" emotionStart="" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_008_Lizbert_MoveOverIts" setEmotion="Lizbert,0,Surprised" emotionEnd="Confused" setAnimation="Lizbert,1,QueenArmsToSide;Lizbert,2.5,QueenArmsToSideEnd,0.5" text="让个位置？！
这不是汽车，贝尔！" />

	<Subtitle id="95" character="Eggabell" emotionStart="" nextDialogueID="96" faceSpeaker="Filbo, Lizbert" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_009_Eggabell_SeeThatWasnt" setEmotion="Eggabell,0,Smug" emotionEnd="Smug" setAnimation="Eggabell,0,HandsOnHips" text="看吧，这并不难，对吧？" />

	<Subtitle id="96" character="Lizbert" emotionStart="" nextDialogueID="97" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_010_Lizbert_ItItWorked" setEmotion="Lizbert,0,Surprised;Lizbert,1,Happy" emotionEnd="Happy" setTrigger="4,@18018" setAnimation="Lizbert,1,ExcitedArmSwing;Lizbert,3,QueenIdle,0.5;Lizbert,4,LizbertKiss;Eggabell,4,EggabellKiss" text="它……成功了。
艾格贝尔，你这个美丽的天才！" />

	<Subtitle id="97" character="Lizbert" emotionStart="" nextDialogueID="98" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_011_Lizbert_WaitHowDid" setEmotion="Lizbert,0,Judging;Lizbert,0.5,Confused" emotionEnd="Confused" setAnimation="Lizbert,0.5,LeanForward" text="等等，你的眼睛怎么了？" />

	<Subtitle id="98" character="Eggabell" emotionStart="" nextDialogueID="99" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_012_Eggabell_OhIDidnt" setEmotion="Eggabell,0,Surprised;Eggabell,1.5,Smug;Eggabell,4,Neutral" emotionEnd="Neutral" setAnimation="Eggabell,1.5,LookingDown;Eggabell,4,LookingDownEnd" text="哦！
我得了结膜炎。
至少眼罩看起来很酷？" />

	<Subtitle id="99" character="Lizbert" emotionStart="" nextDialogueID="100" focusTargets="Eggabell,Lizbert" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_013_Lizbert_ItDoesMake" setEmotion="Lizbert,0,Smug" emotionEnd="Smug" setAnimation="Lizbert,2,QueenPointForward" text="哦，它看起来太酷了~" />

	<Subtitle id="100" character="Filbo" emotionStart="" nextDialogueID="101" faceSpeaker="Eggabell,Lizbert" setTrigger="0,@18015" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_014_Filbo_SoUmHow" setEmotion="Filbo,0,Judging" emotionEnd="Judging" setAnimation="Filbo,1,HandBehindHead" text="所以，呃，离岛爆炸还有多久？" />

	<Subtitle id="101" character="Lizbert" emotionStart="" nextDialogueID="102" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_015_Lizbert_AhemIDont" setEmotion="Lizbert,0,Suspicious;Lizbert,1,Neutral" emotionEnd="Neutral" setAnimation="Lizbert,0,ClearingThroat;Lizbert,2,QueenIdle,0.5" text="嗯哼！
我不知道。
随时都有可能！" />

	<Subtitle id="102" character="Eggabell" emotionStart="" nextDialogueID="103" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_016_Eggabell_ButImSure" setEmotion="Eggabell,0,Neutral" emotionEnd="Unamused" setAnimation="Eggabell,0,HandsOnHips" text="但是，我相信我和伊丽莎白可以
坚持住，直到你把
所有人都带离这里！" />

	<Subtitle id="103" character="Filbo" emotionStart="" nextDialogueID="104" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_017_Filbo_SoNowIm" setEmotion="Filbo,0,Surprised;Filbo,1,Confused" emotionEnd="Confused" setAnimation="Filbo,0,HandBehindHeadEnd;Filbo,1,GestureTowardSelf" text="那么现在，我就要
丢下你们两个了？！" />

	<Subtitle id="104" character="Eggabell" emotionStart="" nextDialogueID="105" focusTargets="Eggabell,Filbo" setTrigger="0,@18016" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_018_Eggabell_HeyDontWorry" setEmotion="Eggabell,0,Smug;Eggabell,2,Neutral" emotionEnd="Neutral" setAnimation="Eggabell,0,HandBehindHeadEnd;Eggabell,2,GunShow" text="嘿，不用担心我们。
我们经历过比这更糟的……对吧？" />

	<Subtitle id="105" character="Lizbert" emotionStart="" nextDialogueID="106" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_019_Lizbert_WeveBothSurvived" setEmotion="Lizbert,0,Neutral;Lizbert,1.5,Happy" emotionEnd="Happy" setAnimation="Lizbert,0,QueenArmsToSide;Lizbert,2,QueenIncredulous,1" text="我们俩都是靠自己活下来的。
你可以想象一下我们一起时能做些什么。" />

	<Subtitle id="106" character="Filbo" emotionStart="" focusTargets="Eggabell,Filbo" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_020_Filbo_OkayGoodLuck" setEmotion="Filbo,0,Unamused;Filbo,1.5,Neutral" emotionEnd="Neutral" setAnimation="Filbo,1,Pointing;Filbo,2,PointingEnd;Filbo,3,Wave;Lizbert,0,QueenIdle,0.5" text="好的……祝你好运。
然后……嗯，希望某天能再见！" />

	<Subtitle id="107" character="Lizbert" emotionStart="" enableControls="1" nextDialogueID="108" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_021_Lizbert_ItsTimeTo" setEmotion="Lizbert,0,Unamused" emotionEnd="Unamused" setAnimation="Lizbert,2,QueenPointForward" text="该走了。
回蛇蛇堡去！" />

	<Subtitle id="108" character="Eggabell" emotionStart="" enableControls="1" setTrigger="0.5,@18017" eventName="event:/GameAudio/Voiceovers/Scenes/EggabellArrives/EggabellArrives_022_Eggabell_YoureGoingTo" setEmotion="Eggabell,0,Unamused" emotionEnd="Unamused" setAnimation="Eggabell,0,GestureForward;Eggabell,1.7,Ready" text="你得走一点
捷径了。等等！" />

</SubtitleCollection>